package Web;

import Gson.GsonFormatter;

/**
 * Dipakai di server.addEventListener("getdata")
 */
@SuppressWarnings("unused")
public class GetDataStructure {
    public String tablename;
    public GetDataFilter filter;

    @Override
    public String toString(){
        return GsonFormatter.toJson(this);
    }
}
